Page MenuHomePhabricator

Unable to build iso from current
Closed, ResolvedPublicBUG

Description

dpkg: error processing archive /var/cache/apt/archives/vyatta-util_0.13+vyos2+current1_amd64.deb (--unpack):
trying to overwrite '/opt/vyatta/sbin/ipset-check-member', which is also in package vyatta-cfg 0.102.0+vyos2+current4

Details

Difficulty level
Unknown (require assessment)
Version
1.2.0-rolling
Why the issue appeared?
Will be filled on close

Event Timeline

Merijn created this task.Feb 26 2019, 10:36 AM

The only packages i manually build are vyatta-cfg-firewall and vyatta-nat, the rest of the packages directories are empty so the packages get downloaded.

Merijn closed this task as Resolved.Feb 27 2019, 3:31 PM
Merijn claimed this task.

Well that is interesting, the package versions are still the same but now it works.

syncer edited projects, added Invalid; removed VyOS 1.2 Crux.Sat, Aug 31, 3:00 AM